» Ubuntu » Pakete

Error

two or more packages specified (zoph natty)